@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;600;700&display=swap');
/*font-family: 'Mulish', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Karla:wght@200;300;400;500;600;700&display=swap');
/*font-family: 'Karla', sans-serif;*/
*
{
margin: 0;
padding: 0;
font-family: 'Karla', sans-serif;}

.inscriptiontha{
width: 100%;
height: auto;
margin: 0px auto;
margin-top: 30px;
}

.inscriptillustration{
width: 99%;
height:300px;
background-color:#AAA7A7;
background-image: url("../images/inscriptionthalya.jpg");
background-size: cover;
border: solid 1px #fff;
margin: 0px auto
}


.inscriptioncenter{
width: 90%;
height: 900px;
margin: 0px auto;
border: solid 1px #B1B0B0;
}

.titreinscription{
width: 90%;
height: 90px;
margin: 0px auto;
}

.titreinscription H1{
font-family: 'Rammetto One', sans-serif;
text-align: center;
}

.forminscrptix{
width: 90%;
height: 580px;
margin: 0px auto;
border: solid 1px #B1B0B0;
}

.forminscrptix h4{
font-size: 22px;
color: #FAC207;
}

.divinscriptix{
width: 100%;
height: 45px;

margin: 0px auto;
border-bottom: solid 1px #B1B0B0;
border-radius: 8px;
}

.divinscriptix2{
width: 40%;
height: 45px;
border-bottom: solid 1px #B1B0B0;
border-radius: 8px;
}

.divinscriptix1{
width: 100%;
height: 45px;
border-bottom: solid 1px #B1B0B0;
border-radius: 8px;
}

.inpincriptix{
width: 100%;
height: 45px;
font-size: 16px;
border: none;
outline: none;
}

.inpincriptix1{
width: 40%;
height: 45px;
font-size: 16px;
border: none;
outline: none;
}

.reinscri{
width: 100%;
height: 200px;
text-align: center;
margin: 0px auto;
}

.reinscri h4{
font-size: 22px;
color: #FAC207;
}

.btnreinsc{
width: 300px;
height: 45px;
background-color: #FB144E;
color: #fff;
font-size: 20px;
font-weight: bold;
border: none;
border-radius: 4px;
text-align: center;
position: relative;
}

.btnpaiem{
width: 300px;
height: 45px;
background-color: #FB144E;
color: #fff;
font-size: 16px;
font-weight: bold;
border: none;
border-radius: 4px;
text-align: center;
position: relative;
display: none;
}

.fonderreur{
width: 60%;
height: 45px;
border-radius: 9px;
border: solid 1px #fff;
background-color:#D70509;
text-align: center;
margin: 0px auto;
}

.erreur{
color: #Fff;
position: relative;
top: 12px;
}

.fondmsg{
width: 60%;
height: 45px;
border-radius: 9px;
border: solid 1px #fff;
background-color:#5AC004;
text-align: center;
margin: 0px auto;
}

.msg{
color:#59AD02;
}



@media only screen and (min-width: 481px) and (max-width: 1024px){
	
 *{
padding: 0;
margin: 0;}
	


	
}


@media only screen and (min-width: 200px) and (max-width: 480px){
	
*{
padding: 0;
margin: 0;}
	




.inscriptioncenter{
width: 90%;
height: auto;
margin: 0px auto;
border: solid 1px #B1B0B0;
}

.titreinscription{
width: 90%;
height: 90px;
margin: 0px auto;
}

.titreinscription H1{
font-family: 'Rammetto One', sans-serif;
text-align: center;
font-size: 18px;
}

.forminscrptix{
width: 97%;
height: 400px;
margin: 0px auto;
border: solid 1px #B1B0B0;
position: relative;
bottom: 180px;
}

.divinscriptix{
width: 100%;
height: 45px;

margin: 0px auto;
border-bottom: solid 1px #B1B0B0;
border-radius: 8px;
}

.divinscriptix2{
width: 97%;
height: 45px;
border-bottom: solid 1px #B1B0B0;
border-radius: 8px;
}

.divinscriptix1{
width: 97%;
height: 45px;
border-bottom: solid 1px #B1B0B0;
border-radius: 8px;
}

.inpincriptix{
width: 100%;
height: 45px;
font-size: 16px;
border: none;
outline: none;
}

.inpincriptix1{
width: 40%;
height: 45px;
font-size: 16px;
border: none;
outline: none;
}
	
.reinscri{
width: 100%;
height: 300px;
text-align: center;
margin: 0px auto;
}

.btnreinsc{
width: 96%;
height: 45px;
background-color: #FB144E;
color: #fff;
font-size: 16px;
font-weight: bold;
border: none;
border-radius: 4px;
text-align: center;
position: relative;
}

.btnpaiem{
width: 96%;
height: 45px;
background-color: #FB144E;
color: #fff;
font-size: 16px;
font-weight: bold;
border: none;
border-radius: 4px;
text-align: center;
position: relative;
top: 10px;
display: none;
}
}


